# This is the german Labels.properties file
label1 = Toppings
choice1 = Zweibeln
choice2 = Pilze
choice3 = Pfeffer
choice4 = Oliven
choice5 = Tomaten
choice6 = Peperoni
button1 = Einreichen
message1 = Sie bestellten eine Pizza mit diesen Toppings: